/*
#socextPageContentArea {
	BORDER-BOTTOM: #e4eaee 1px solid; BORDER-LEFT: #e4eaee 1px solid; MARGIN-TOP: 8px; PADDING-LEFT: 20px; WIDTH: 654px; PADDING-RIGHT: 20px; BACKGROUND: #ffffff 0px 0px; FLOAT: left; COLOR: #333333; BORDER-TOP: #e4eaee 1px solid; BORDER-RIGHT: #e4eaee 1px solid
}
*/

HTML {
	FONT-SIZE: 13px
}

BODY {
	BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Arial; COLOR: #041e27
}

P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 13px; PADDING-TOP: 0px
}

LI P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
/*
H1 {
	MARGIN-TOP: 25px; MARGIN-BOTTOM: 5px; COLOR: #0a3443; FONT-SIZE: 36px; FONT-WEIGHT: normal
}
H2 {
	MARGIN-BOTTOM: 20px; FONT-SIZE: 16px; FONT-WEIGHT: normal
}

#socextContentPageArea {
	WIDTH: 100%; FLOAT: left
}

#socextPageContentArea {
	BORDER-BOTTOM: #e4eaee 1px solid; BORDER-LEFT: #e4eaee 1px solid; MARGIN-TOP: 8px; PADDING-LEFT: 20px; WIDTH: 654px; PADDING-RIGHT: 20px; BACKGROUND: #ffffff 0px 0px; FLOAT: left; COLOR: #333333; BORDER-TOP: #e4eaee 1px solid; BORDER-RIGHT: #e4eaee 1px solid
}

#socextPageContentArea H1 {
	PADDING-BOTTOM: 11px; MARGIN: 0px -20px 20px; MIN-HEIGHT: 19px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; BACKGROUND: #00263e 0px 0px; COLOR: #ffffff; FONT-SIZE: 16px; FONT-WEIGHT: normal; PADDING-TOP: 11px; opacity: 0.99
}
*/